Bug 4257 - attempt to load pseudo-modules
: attempt to load pseudo-modules
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-29 17:54 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-29 17:54:28
На ядрах 2.6.x hotplug при загрузке модулей для PCI-устройств пытается
загружать
модули с именами вида "Card:ATI Radeon 8500" (на самом деле это имя разбивается
на части: "Card:ATI", "Radeon", "8500").
------- Comment #1 From 2004-05-31 10:43:43 -------
Да, я в курсе - исправлю в следующей сборке.
------- Comment #2 From 2004-05-31 17:10:03 -------
fixed (hotplug-2004_03_29-alt2)